﻿#main {width:980px; margin:0 auto;}

#header {height:400px; position:relative;}
#header, #content, #footer { font-size:0.75em;}

#mailer {height:300px; position:relative;}
#mailer, #content, #footer { font-size:0.75em;}

.col-1, .col-2, .col-3 { float:left;}

/*======= index.html =======*/
#page1 #content .col-1 {width:646px; margin-right:26px;}
#page1 #content .col-1 .col-1 {width:288px; margin-right:56px;}
#page1 #content .col-1 .col-2 {width:290px;}
#page1 #content .col-2 { width:286px;}

/*======= index-1.html =======*/
#page2 #content .col-1 {width:646px; margin-right:26px;}
#page2 #content .col-1 .row-1 .col-1 {width:287px; margin-right:33px;}
#page2 #content .col-1 .row-1 .col-2 {width:287px;}
#page2 #content .col-1 .row-2 .col-1 {width:288px; margin-right:56px;}
#page2 #content .col-1 .row-2 .col-2 {width:290px;}
#page2 #content .col-2 { width:286px;}

/*======= index-2.html =======*/
#page3 #content .col-1 {width:646px; margin-right:26px;}
#page3 #content .col-1 .col-1 {width:331px; margin-right:0; background:url(images/line-ver.gif) repeat-y right;}
#page3 #content .col-1 .col-2 {width:304px; background:url(images/line-ver.gif) repeat-y left; margin-left:-1px;}
#page3 #content .col-2 { width:286px;}

/*======= index-3.html =======*/
#page4 #content .col-1 {width:646px; margin-right:26px;}
#page4 #content .col-1 .col-1 {width:331px; margin-right:0; background:url(images/line-ver.gif) repeat-y right;}
#page4 #content .col-1 .col-2 {width:304px; background:url(images/line-ver.gif) repeat-y left; margin-left:-1px;}
#page4 #content .col-2 { width:286px;}

/*======= index-4.html =======*/
#page5 #content .col-1 {width:646px; margin-right:26px;}
#page5 #content .col-1 .col-1 {width:331px; margin-right:0; background:url(images/line-ver.gif) repeat-y right;}
#page5 #content .col-1 .col-2 {width:304px; background:url(images/line-ver.gif) repeat-y left; margin-left:-1px;}
#page5 #content .col-2 { width:286px;}


/*=========================*/


#footer {height:46px;}